<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>com.gitlab.secure</groupId>
  <artifactId>license-scanning</artifactId>
  <packaging>jar</packaging>
  <version>1.0-SNAPSHOT</version>
  <name>example</name>
  <dependencies>
    <dependency>
      <groupId><%= group_id %></groupId>
      <artifactId><%= artifact_id %></artifactId>
      <version><%= version %></version>
    </dependency>
  </dependencies>
  <repositories>
    <repository>
      <id><%= repository_id %></id>
      <url><%= repository_url %></url>
    </repository>
  </repositories>
  <distributionManagement>
    <repository>
      <id><%= repository_id %></id>
      <url><%= repository_url %></url>
    </repository>
  </distributionManagement>
</project>
